{
    "romCore": "A7EMUEV.so",
    "romDescription": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla bibendum turpis eget libero posuere, at posuere nunc pulvinar. Fusce molestie egestas tortor ac tincidunt.",
    "romFileName": "AP1CF.a78",
    "romGenre": "Driving and Racing",
    "romLaunchType": "BLASTRETRO",
    "romMapping": {
        "a": "Fire weapon\nPurchase items",
        "b": "Select weapon",
        "dpad": "Steer/Accelerate/Brake\nMove shop cursor",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL",
        "select": "Restart game",
        "start": "Pause",
        "x": "NULL",
        "y": "Restart game"
    },
    "romPlatform": "Atari 7800",
    "romPlayers": 1,
    "romReleaseDate": "1990",
    "romTitle": "Fatal Run"
}
